A+ A A-

Abschaltung alter PHP-Versionen

Was sollten Sie dazu wissen?


Viele Hostingprovider schalten schrittweise alte PHP-Versionen ab und informieren ihre Kunden einige Zeit vorher, damit diese sich entsprechend darauf einstellen können. Dies dient in erster Linie zur Aufrechterhaltung der hohen Sicherheitsstandards des Providers aber auch für die Absicherung der Besucher, welche ihre Internetpräsenz besuchen.

Verwenden Sie für ihre Webseite ein größeres Contentmanagent wie z.B. JOOMLA oder TYPO3 bzw ein Blogsystem wie das sehr beliebte WORDPRESS und haben Sie dieses auch immer aktuell gehalten, sind theoretisch keine größeren Probleme zu erwarten.

Was aber, wenn Sie einen älteren SHOP betreiben oder Sie keinen Einblick in die Materie haben, da Sie nur der Endanwender sind und das System vor einigen Jahren von einem Webmaster erstellt wurde, zu welchem Sie vielleicht auch keinen Kontakt mehr haben?

" Dann wird guter Rat unter Umständen schnell teuer. "

Das muss aber nicht unbedingt sein. Lassen Sie uns Ihnen diese Arbeit abnehmen. Wir kümmern uns um die Anlayse und PHP-Umstellung und halten Sie und ihre Software auf dem neusten Stand.

Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein!

Bildquellen: Fotolia @ BRN-Pixel und @ Drobot Dean

Wie genau profitieren Sie von unserer Hilfe ?


  • Analyse der eingesetzten Software sowie Recherche der Systemvoraussetzungen.
  • Technische Umsetzung der Providervorgaben zur PHP-Umstellung.
  • Überprüfung des Front- und Backends auf eventuelle Fehler und korrekter Funktion.
  • Faire Abrechnung auf Basis eines Grundpreise sowie halbstündige Abrechnung von Zusatzleistungen.
  • Festlegung eines maximalen Aufwand-Limits.

Light Dark

Copyright by Chilliweb Verein 2014. All rights reserved.

Bitte einloggen oder